@font-face {
    font-family: 'Overpass Mono';
    font-style: normal;
    font-weight: 400;
    src: local('Overpass Mono Regular'), local('OverpassMono-Regular'), url(https://fonts.gstatic.com/s/overpassmono/v3/MarHoIqW2hy_po97b_wS9hEOS6Aq7hJAAidQNR3rgdU.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
  }
  @font-face {
    font-family: 'Space Mono';
    font-style: normal;
    font-weight: 400;
    src: local('Space Mono'), local('SpaceMono-Regular'), url(https://fonts.gstatic.com/s/spacemono/v2/adVweg3BJhE6r8jYmXseHfk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
  }

html{
    font-size: 18px;
    font-family: Helvetica, sans-serif;

}
body{
    line-height: 1.4;
}
header div{
    background-image: url("../pics/Extinguisher slide .jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 25rem;
}
.narative p{
    font-size: 1.6rem;
}
ol{
    padding-left: 3rem;
}
.imageOne{
    text-align: right;
    margin-top: 2rem;
}
.imageTwo{
    text-align: left;
    margin-top: 4rem;
}
.imageThree{
    text-align: right;
    margin-top: 4rem;
}
.phone{
    margin: 2rem 2rem;
    font-size: 3rem;
    text-align: center;
}
footer small{
    text-align: center;
}
.narative{
    font-size: 1.6rem;
}
.extTable tr{
    border: 1px solid black;
}
.extTable td{
 vertical-align: middle;
}
.extTable th{
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
}
.picTag{
    text-align: center;
}
.pady{
    padding-left: 3rem;
    padding-bottom: 3rem;
}
.note{
    color: red;
}
.links{
    font-size: 1.8rem;
    color: red;
    margin-top: 2rem;
    text-align: center;
}
.sub-heading{
    background-color: black
}
.prot{
    color: white;
    text-decoration-style: wavy;
}


@media only screen and (max-width: 480px){
    .shrinker{
        width: 23rem;
        padding-top: 8rem;

    }
}